<!DOCTYPE html>
<html lang="en-US">
	<head>
		<title>ClearID - Your Browser Paired Successfully</title>
		
		<meta charset="UTF-8" />
		
		<!-- Bootstrap imports -->
		<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
		<link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="toast/jquery.toast.min.css" />
		<link rel="stylesheet" href="css/popup.css" />

	</head>
	
	<body>
		<div class="clearid-wrapper">
			<div class="clearid-logo">
				<img src="icons/clearid-logo.png" alt="logo"/>
			</div>

			<div id="">
	            <p class="comman-txt">ClearID Authorized successfully, syncing please wait ...</p>
			</div>
		</div>
	
	<!-- jQuery library & Other JavaScript Imported Script -->
	<script src="js/jquery.js"></script>
    <script src="toast/jquery.toast.min.js"></script>
	<script src="js/script.js"></script>
    <script src="js/pair-success.js"></script>
    
</html>